project:
  type: manuscript
  output-dir: public

manuscript:
#  manuscript-url: hier die OSF-URL einfügen
  article: index.qmd
  resources:
    - data/la-palma.csv
    - data/penguins.csv
  meca-bundle: "meca-bundle.zip"
  notebooks:
    - notebook: notebooks/EDA.qmd
      title: Data Analysis

execute:
  freeze: auto

format:
  html:
    toc: true
    comments:
      hypothesis: true
  docx:
    output-file: Friederichs_et_al.docx
  typst: 
    keep-typ: true
    output-file: Typst_Friederichs_et_al.pdf
  pdf:
    output-file: Friederichs_et_al.pdf
  AG_7-pdf:
    output-file: Friederichs_et_al_AG_7.pdf
    keep-tex: true
  arXiv-pdf:
    output-file: Friederichs_et_al_arXiv.pdf
    keep-tex: true
    linenumbers: true # Add (continuous) line numbers?
    doublespacing: true # Double space the PDF output?
    runninghead: "A Preprint" # The text on the top of each page of the output
  apaquarto-docx: 
    output-file: APA_Friederichs_et_al.docx
  apaquarto-pdf:
    output-file: APA_Friederichs_et_al.pdf
    # can be jou (journal), man (manuscript), stu (student), or doc (document)
    # for now, tables and figures do not render properly in jou mode. 
    documentmode: man
    # can be 10pt, 11pt, or 12pt
    fontsize: 12pt
    # Integrate tables and figures in text
    floatsintext: false
    # a4 paper if true, letter size if false
    a4paper: false
    # suppresses loading of the lmodern font package
    nolmodern: false
    # Suppresses loading of the fontenc package
    nofontenc: false
    # Suppress the title above the introduction
    donotrepeattitle: false
    # In jou mode, use times or pslatex instead of txfonts
    notxfonts: false
    # In jou mode, use Computer Modern font instead of times
    notimes: false
    # In jou mode, cancels automatic stretching of tables to column width 
    notab: false
    # Uses Helvetica font in stu and man mode
    helv: false
    # In man and stu mode, neutralizes the \helvetica command
    nosf: false
    # In man and stu mode, uses typewriter font
    tt: false
    # Puts draft watermark on first page
    draftfirst: false
    # Puts draft watermark on all pages
    draftall: false
    # Masks references that are marked as the author's own
    mask: false
    journal: ~
    volume: ~
    course: ~
    professor: ~
    duedate: ~
    # Hides correspondence text
    nocorrespondence: false
  

citation:
  container-title: Medical Education Online # dies ist das Ziel-Journal
license: CC BY-SA


